package ch.zhaw.gartenverwaltung;

import ch.zhaw.gartenverwaltung.bootstrap.AppLoader;
import javafx.application.Application;
import javafx.stage.Stage;

import java.io.IOException;

public class HelloApplication extends Application {
    @Override
    public void start(Stage stage) throws IOException {
        AppLoader appLoader = new AppLoader();

        appLoader.loadSceneToStage("MainFXML.fxml", stage);

        stage.setTitle("Gartenverwaltung");
        stage.show();
    }

    public static void main(String[] args) {
        launch();
    }
}